
<div style="height:80px">
  <ng-include src="'/admin/app/common/pagination.html'"></ng-include>
</div>
<div class="row">
  <div class="col-md-10">
    <div class="panel panel-primary">
      <div class="panel-heading clearfix">
        <h3 class="panel-title">Órgãos Executores</h3>
      </div>
      <div ng-if="loading" class="panel-body">
        <div ng-include="'/admin/app/common/loading.html'"></div>
      </div>
      <div ng-if="norecords" class="panel-body">
        <div ng-include="'/admin/app/common/norecords.html'"></div>
      </div>
      <table ng-if="!loading &amp;&amp; !norecords" class="table">
        <tr class="active">
          <th class="col-md-2">&nbsp;</th>
          <th>Nome</th>
          <th>Sigla</th>
          <th>Contato</th>
        </tr>
        <tr ng-repeat="item in Orgaos">
          <td>
            <div class="btn-group"><a ng-click="edit(item)" tooltip="Editar" class="btn btn-default"><i class="fa fa-2x fa-pencil"></i></a><a ng-click="del(item)" tooltip="Excluir" class="btn btn-default"><i class="fa fa-2x fa-trash"></i></a></div>
          </td>
          <td>{{item.Orgao.nome}}</td>
          <td>{{item.Orgao.sigla}}</td>
          <td>{{item.Orgao.contato}}</td>
        </tr>
      </table>
      <div class="panel-footer clearfix"><span class="pull-right"> <span ng-if="pagination.count &gt; 0">{{pagination.count}} registros - </span><span>Página {{pagination.page}} de {{pagination.pageCount}}</span></span></div>
    </div>
  </div>
  <div class="col-md-2">
    <div bs-affix="bs-affix" data-offset-top="85"><a ng-click="add()" class="btn btn-block btn-default">Novo Órgão Executor</a>
      <hr/>
      <div class="panel panel-success">
        <div class="panel-heading">
          <h3 class="panel-title">Filtros</h3>
        </div>
        <div class="panel-body">
          <div class="form-group">
            <label class="control-label">Nome</label>
            <input ng-model="filters.nome" class="form-control"/>
          </div>
        </div>
        <div class="panel-footer">
          <button type="button" ng-click="pesquisa()" class="btn btn-primary">OK</button>
          <button ng-if="filters" type="button" ng-click="pesquisaZerar()" class="btn btn-warning">Zerar</button>
        </div>
      </div>
    </div>
  </div>
</div>